
var tabArray = new Array();
/*  www tabs */
tabArray[tabArray.length] = new Tab("all","/images/google/tab_all");
tabArray[tabArray.length] = new Tab("www","/images/google/tab_bea");
tabArray[tabArray.length] = new Tab("d2d","/images/google/tab_dev_resources");
tabArray[tabArray.length] = new Tab("edocs","/images/google/tab_prod_doc");
tabArray[tabArray.length] = new Tab("support","/images/google/tab_support");
tabArray[tabArray.length] = new Tab("articles","/images/google/tab_articles");
tabArray[tabArray.length] = new Tab("codeshare","/images/google/tab_codeshare");
tabArray[tabArray.length] = new Tab("newsg","/images/google/tab_newsgroups");

/* inweb tabs
tabArray[tabArray.length] = new Tab("all","/images/search/all");
tabArray[tabArray.length] = new Tab("hr","/images/search/myhr");
tabArray[tabArray.length] = new Tab("mktg","/images/search/sales");
tabArray[tabArray.length] = new Tab("engineer","/images/search/engineering");
tabArray[tabArray.length] = new Tab("edocs","/images/search/help");
*/

var edocsProductArray = new Array();
edocsProductArray[edocsProductArray.length] = new searchOption("","Any");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/albsi/docs60","AquaLogic BPM Suite 6.0 ");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/albsi/docs57","AquaLogic BPM 5.7");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/albsi/docs55","AquaLogic BPM 5.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/albsi/docs57","AquaLogic BPM Workspace Extensions 5.7");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alcs","AquaLogic Commerce Services");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/liquiddata","AquaLogic Data Services Platform (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/aldsp/docs32","&nbsp;&nbsp;&nbsp;AquaLogic Data Services Platform 3.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/aldsp/docs30","&nbsp;&nbsp;&nbsp;AquaLogic Data Services Platform 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/aldsp/docs25","&nbsp;&nbsp;&nbsp;AquaLogic Data Services Platform 2.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/aldsp/docs21","&nbsp;&nbsp;&nbsp;AquaLogic Data Services Platform 2.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/aldsp/docs20","&nbsp;&nbsp;&nbsp;AquaLogic Data Services Platform 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/liquiddata/docs81","&nbsp;&nbsp;&nbsp;Liquid Data for WebLogic 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/liquiddata/docs11","&nbsp;&nbsp;&nbsp;Liquid Data for WebLogic 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/liquiddata/docs10","&nbsp;&nbsp;&nbsp;Liquid Data for WebLogic 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/aler/docs30","AquaLogic Enterprise Repository");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/ales","AquaLogic Enterprise Security (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/ales/docs30","&nbsp;&nbsp;&nbsp;AquaLogic Enterprise Security 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/ales/docs26","&nbsp;&nbsp;&nbsp;AquaLogic Enterprise Security 2.6");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/ales/docs25","&nbsp;&nbsp;&nbsp;AquaLogic Enterprise Security 2.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/ales/docs22","&nbsp;&nbsp;&nbsp;AquaLogic Enterprise Security 2.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/ales/docs21","&nbsp;&nbsp;&nbsp;AquaLogic Enterprise Security 2.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wles/docs42","&nbsp;&nbsp;&nbsp;WebLogic Enterprise Security 4.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alint/docs30","AquaLogic Integrator 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsb","AquaLogic Service Bus (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsb/docs30","&nbsp;&nbsp;&nbsp;AquaLogic Service Bus 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsb/docs261","&nbsp;&nbsp;&nbsp;AquaLogic Service Bus 2.61");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsb/docs26","&nbsp;&nbsp;&nbsp;AquaLogic Service Bus 2.6");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsb/docs25","&nbsp;&nbsp;&nbsp;AquaLogic Service Bus 2.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsb/docs21","&nbsp;&nbsp;&nbsp;AquaLogic Service Bus 2.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsb/docs20","&nbsp;&nbsp;&nbsp;AquaLogic Service Bus 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsr","AquaLogic Service Registry (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsr/docs30","&nbsp;&nbsp;&nbsp;AquaLogic Service Registry 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsr/docs21","&nbsp;&nbsp;&nbsp;AquaLogic Service Registry 2.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsr/docs20","&nbsp;&nbsp;&nbsp;AquaLogic Service Registry 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alsm/docs26","AquaLogic SOA Management 2.6");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui","AquaLogic User Interaction (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/en/alui/ali/docs65","&nbsp;&nbsp;&nbsp;AquaLogic Interaction 6.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/ali/docs61","&nbsp;&nbsp;&nbsp;AquaLogic Interaction 6.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/analytics/docs25","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Analytics 2.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/analytics/docs21","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Analytics 2.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/analytics/docs20","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Analytics 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/collaboration/docs45","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Collaboration 4.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/collaboration/docs42","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Collaboration 4.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/en/alui/dotnetappaccelerator/docs11","&nbsp;&nbsp;&nbsp;AquaLogic .NET Application Accelerator 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/en/alui/dotnetportlettoolkit/docs11","&nbsp;&nbsp;&nbsp;AquaLogic .NET Portlet Toolkit 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/publisher/docs64","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Publisher 6.4");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/publisher/docs63","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Publisher 6.3");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/studio/docs22","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Studio 2.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/documentumcs/docs55","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Content Service - Documentum 5.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/notescs/docs61","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Content Service - Lotus Notes 6.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/exchangecs/docs52","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Content Service - Exchange 5.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/windowsfilescs/docs61","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Content Service - Windows Files 6.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/activedirectoryids/docs63","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Identity Service - Active Directory 6.3");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/ldapids/docs22","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Identity Service - LDAP 2.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/excelframework/docs12","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Portlet Framework - Excel 1.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/integration/sharepointconsole/docs11","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Sharepoint Console 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/sharepoint/docs10","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Sharepoint Console 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/idk/docs60","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Development Kit (IDK) 6.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/idk/docs54","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Development Kit (IDK) 5.4");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/idk/docs53","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Development Kit (IDK) 5.3");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/dotnetappaccelerator/docs10","&nbsp;&nbsp;&nbsp;AquaLogic Interaction .NET Application Accelerator 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/devtools/loggingutilities/docs11","&nbsp;&nbsp;&nbsp;AquaLogic Interaction Logging Utilities 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/devtools/jsr168consumer/docs12","&nbsp;&nbsp;&nbsp;AquaLogic Interaction JSR-168 Container 1.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/devtools/jsr168consumer/docs11","&nbsp;&nbsp;&nbsp;AquaLogic Interaction JSR-168 Container 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/alui/devtools/wsrp/docs11","&nbsp;&nbsp;&nbsp;AquaLogic Interaction WSRP Consumer 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/ensemble/docs10","AquaLogic Ensemble 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/pages/docs10","AquaLogic Pages 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/pathways","AquaLogic Pathways (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/pathways/docs15","&nbsp;&nbsp;&nbsp;AquaLogic Pathways 1.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/pathways/docs10","&nbsp;&nbsp;&nbsp;AquaLogic Pathways 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/albsi/docs57","AquaLogic BPM Workspace Extensions 5.7");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/bluedragon/621","BlueDragon, BEA WebLogic Edition");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/fmd/docs34","Financial Message Designer 3.4");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/guardian"," Guardian (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/guardian/uihelp110","&nbsp;&nbsp;&nbsp;Guardian 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/guardian/uihelp100","&nbsp;&nbsp;&nbsp;Guardian 1.0.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/jrockit","JRockit JDK (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/jrockit","&nbsp;&nbsp;&nbsp;JRockit 5.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/jrockit/docs142","&nbsp;&nbsp;&nbsp;JRockit 1.4.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/jrockit/docs70","&nbsp;&nbsp;&nbsp;WebLogic JRockit 7.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/kodo","Kodo (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/kodo/docs41","&nbsp;&nbsp;&nbsp;Kodo 4.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/kodo/docs40","&nbsp;&nbsp;&nbsp;Kodo 4.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/salt","SALT (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/salt/docs20","&nbsp;&nbsp;&nbsp;SALT 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/salt/docs11","&nbsp;&nbsp;&nbsp;SALT 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/smartconnect","SmartConnect (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/smartconnect/docs30","&nbsp;&nbsp;&nbsp;SmartConnect 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/smartconnect/docs26","&nbsp;&nbsp;&nbsp;SmartConnect 2.6");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/tsam/docs11","TSAM 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/tuxedo","Tuxedo (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/tuxedo/tux100","&nbsp;&nbsp;&nbsp;Tuxedo 10.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/tuxedo/tux91","&nbsp;&nbsp;&nbsp;Tuxedo 9.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/tuxedo/tux90","&nbsp;&nbsp;&nbsp;Tuxedo 9.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/tuxedo/tux81","&nbsp;&nbsp;&nbsp;Tuxedo 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wladapters","WebLogic Adapters (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wladapters/docs91","&nbsp;&nbsp;&nbsp;WebLogic Adapters 9.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wladapters/docs81","&nbsp;&nbsp;&nbsp;WebLogic Adapters 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wladapters/docs70","&nbsp;&nbsp;&nbsp;WebLogic Adapters 7.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlcp","WebLogic Communications Platform (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlcp/wlng30/open","&nbsp;&nbsp;&nbsp;WebLogic Network Gatekeeper 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlcp/wlss31","&nbsp;&nbsp;&nbsp;WebLogic SIP Server 3.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlcp/wlss30","&nbsp;&nbsp;&nbsp;WebLogic SIP Server 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlevs/docs20","WebLogic Event Server 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wli","WebLogic Integration (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wli/docs102","&nbsp;&nbsp;&nbsp;WebLogic Integration 10.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wli/docs92","&nbsp;&nbsp;&nbsp;WebLogic Integration 9.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wli/docs85","&nbsp;&nbsp;&nbsp;WebLogic Integration 8.5");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wli/docs81","&nbsp;&nbsp;&nbsp;WebLogic Integration 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wli/docs70","&nbsp;&nbsp;&nbsp;WebLogic Integration 7.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlintegration/v2_1","&nbsp;&nbsp;&nbsp;WebLogic Integration 2.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlibc/docs70","WebLogic Integration - Business Connect 7.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wloc/docs10","WebLogic Operations Control 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/platform","WebLogic Platform (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/platform/docs102","&nbsp;&nbsp;&nbsp;WebLogic Platform 10.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/platform/docs81","&nbsp;&nbsp;&nbsp;WebLogic Platform 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/platform/docs70","&nbsp;&nbsp;&nbsp;WebLogic Platform 7.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlp","WebLogic Portal (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlp/docs102","&nbsp;&nbsp;&nbsp;WebLogic Portal 10.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlp/docs100","&nbsp;&nbsp;&nbsp;WebLogic Portal 10.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlp/docs92","&nbsp;&nbsp;&nbsp;WebLogic Portal 9.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlp/docs81","&nbsp;&nbsp;&nbsp;WebLogic Portal 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlp/docs70","&nbsp;&nbsp;&nbsp;WebLogic Portal 7.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlp/docs40","&nbsp;&nbsp;&nbsp;WebLogic Portal 4.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlrt","WebLogic Real Time (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlrt/docs20","&nbsp;&nbsp;&nbsp;WebLogic Real Time 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlrt/docs11","&nbsp;&nbsp;&nbsp;WebLogic Real Time 1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlrt/docs10","&nbsp;&nbsp;&nbsp;WebLogic Real Time 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid","WebLogic RFID (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/mobile_sdk/docs10","&nbsp;&nbsp;&nbsp;WebLogic RFID Edge Mobile SDK 1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/edge_server/docs30","&nbsp;&nbsp;&nbsp;WebLogic RFID Edge Server 3.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/edge_server/docs23","&nbsp;&nbsp;&nbsp;WebLogic RFID Edge Server 2.3");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/edge_server/docs22","&nbsp;&nbsp;&nbsp;WebLogic RFID Edge Server 2.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/edge_server/docs21","&nbsp;&nbsp;&nbsp;WebLogic RFID Edge Server 2.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/edge_server/docs20","&nbsp;&nbsp;&nbsp;WebLogic RFID Edge Server 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/enterprise_server/docs20","&nbsp;&nbsp;&nbsp;WebLogic RFID Enterprise Server 2.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/rfid/rftagaware","&nbsp;&nbsp;&nbsp;WebLogic RFID 1.x");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls","WebLogic Server (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls/docs100","&nbsp;&nbsp;&nbsp;WebLogic Server 10.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls/docs92","&nbsp;&nbsp;&nbsp;WebLogic Server 9.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls/docs91","&nbsp;&nbsp;&nbsp;WebLogic Server 9.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls/docs90","&nbsp;&nbsp;&nbsp;WebLogic Server 9.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls/docs81","&nbsp;&nbsp;&nbsp;WebLogic Server 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls/docs70","&nbsp;&nbsp;&nbsp;WebLogic Server 7.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls/docs61","&nbsp;&nbsp;&nbsp;WebLogic Server 6.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wl-ve/docs10-x","WebLogic Server 10.0 MP1 Virtual Edition 1.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls-ve/docs92-v11","WebLogic Server Virtual Edition 9.2 V1.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wls-ve/docs92-v10","WebLogic Server Virtual Edition 9.2 V1.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/workshop","WebLogic Workshop (All)");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlw/docs102","&nbsp;&nbsp;&nbsp;WebLogic Workshop 10.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlw/docs101","&nbsp;&nbsp;&nbsp;WebLogic Workshop 10.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/wlw/docs100","&nbsp;&nbsp;&nbsp;WebLogic Workshop 10.0");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/workshop/docs92","&nbsp;&nbsp;&nbsp;WebLogic Workshop 9.2");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/workshop/docs81","&nbsp;&nbsp;&nbsp;WebLogic Workshop 8.1");
edocsProductArray[edocsProductArray.length] = new searchOption("e-docs.bea.com/workshop/docs70","&nbsp;&nbsp;&nbsp;WebLogic Workshop 7.0");

var newsgroupsArray = new Array();
newsgroupsArray[newsgroupsArray.length] = new searchOption("","Any");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wl_comm_gen","weblogic.community.general");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_deploy","weblogic.developer.interest.application.deployment");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_clust","weblogic.developer.interest.clustering");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_cl_mem_rep","weblogic.developer.interest.clustering-in-memory-replication");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_connector","weblogic.developer.interest.connector");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_ejb","weblogic.developer.interest.ejb");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_ejb_cmp","weblogic.developer.interest.ejb.cmp");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_ejb20","weblogic.developer.interest.ejb.ejb20");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_environ","weblogic.developer.interest.environment");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_evalguide","weblogic.developer.interest.evalguide");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_general","weblogic.developer.interest.general");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_int","weblogic.developer.interest.integration");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_jdbc","weblogic.developer.interest.jdbc");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_jms","weblogic.developer.interest.jms");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_jndi","weblogic.developer.interest.jndi");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_jsp","weblogic.developer.interest.jsp");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_liq_data","weblogic.developer.interest.liquid_data");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_mgmt","weblogic.developer.interest.management");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_mgmt_jmx","weblogic.developer.interest.management.general_and_jmx");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_perform","weblogic.developer.interest.performance");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_platform","weblogic.developer.interest.platform");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_plugin","weblogic.developer.interest.plug-in");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_portal","weblogic.developer.interest.portal");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_port_jsr","weblogic.developer.interest.portal.jsr168");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_port_strut","weblogic.developer.interest.portal.struts");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_rmi","weblogic.developer.interest.rmi");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_rmi_iiop","weblogic.developer.interest.rmi-iiop");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_security","weblogic.developer.interest.security");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_servlet","weblogic.developer.interest.servlet");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_trans","weblogic.developer.interest.transaction");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_wlexpress","weblogic.developer.interest.weblogicexpress");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_webserver","weblogic.developer.interest.webserver");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_websvc","weblogic.developer.interest.webservices");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_wls61","weblogic.developer.interest.wls6.1");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_workshop","weblogic.developer.interest.workshop");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_wtc","weblogic.developer.interest.wtc");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_xml","weblogic.developer.interest.xml");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wldi_xmlbeans","weblogic.developer.interest.xmlbeans");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wl_support","weblogic.support.install");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_wli_developer","weblogic.integration.developer");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_jrockit","jrockit.developer.interest.general");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_eai_gen","bea.enterprise.architects.interest.general");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_tux_gen","tuxedo.general");
newsgroupsArray[newsgroupsArray.length] = new searchOption("news_education","bea.education.weblogic.general");

var numPerPageArray = new Array();
numPerPageArray[numPerPageArray.length] = new searchOption("10","10 results per page");
numPerPageArray[numPerPageArray.length] = new searchOption("20","20 results per page");
numPerPageArray[numPerPageArray.length] = new searchOption("30","30 results per page");
numPerPageArray[numPerPageArray.length] = new searchOption("50","50 results per page");
numPerPageArray[numPerPageArray.length] = new searchOption("100","100 results per page");


var hrSubCollectionArray = new Array();
hrSubCollectionArray[hrSubCollectionArray.length] = new searchOption("hr","All HR");
hrSubCollectionArray[hrSubCollectionArray.length] = new searchOption("hr_benefits","Benefits & Compensation");
hrSubCollectionArray[hrSubCollectionArray.length] = new searchOption("hr_payroll","Payroll");
hrSubCollectionArray[hrSubCollectionArray.length] = new searchOption("hr_staffing","Staffing");
hrSubCollectionArray[hrSubCollectionArray.length] = new searchOption("hr_stock","Stock");
hrSubCollectionArray[hrSubCollectionArray.length] = new searchOption("hr_training","Training");


var mktgSubCollectionArray = new Array();
mktgSubCollectionArray[mktgSubCollectionArray.length] = new searchOption("mktg","All Marketing");
mktgSubCollectionArray[mktgSubCollectionArray.length] = new searchOption("mktg_corp","Corporate Marketing");
mktgSubCollectionArray[mktgSubCollectionArray.length] = new searchOption("mktg_ptnr","Partners");
mktgSubCollectionArray[mktgSubCollectionArray.length] = new searchOption("mktg_salesop","Sales Operation");
mktgSubCollectionArray[mktgSubCollectionArray.length] = new searchOption("mktg_training","Sales Training");

var engineerSubCollectionArray = new Array();
engineerSubCollectionArray[engineerSubCollectionArray.length] = new searchOption("engineer","All Engineering");
engineerSubCollectionArray[engineerSubCollectionArray.length] = new searchOption("engineer_docs","Product Documentation");
engineerSubCollectionArray[engineerSubCollectionArray.length] = new searchOption("bugs","Bugs");


